Skip to main content

Hello, as the title reads I just received an alert from the Google Play store my App has an update from 6.0 to 6.1. Seems like people were having issues with an update not too long ago and I just wanted to know if I am safe to update or not. I have no currents issues with the current 6.0.

Thank you for any advice,

Brad

Original Post

Replies sorted oldest to newest

So I just looked at my app and it is version 3.2.1 like H1000 said. The odd thing is when I go to the update details it says it is taking me from 6.0 to 6.1. Something is really odd so I'm just going to stay away from it. My phone is really old (5 or 6 years) with outdated software so it may be going crazy Thanks for your replies. If anyone else has any info please chime in.

Brad

Thank you @H1000. I think I was reading the update wrong. I think the app update is saying I need 6.1 for it to work. That makes sense now. The 6.1 is the TIU version that is needed for the 3.2.2 version of the app to work. Sorry for my misinterpretation and thank you for the clarification. I guess I need to see what version TIU I have before I load the updated app. If the TIU needs updated I don't have a clue how to do that. I bought the TIU 5 or so years ago so hopefully it's at 6.1.

Brad

There is a good chance your TIU is already at 6.1.

In the app you can check the TIU version:
open the app and go to "More" in the lower right corner.
click on Advanced Features and then click on System Settings
now click on TIU settings and select a WIU model connected to a TIU.
lastly, there is an option to check the TIU version which will report which firmware is installed on the TIU.

Add Reply

Post
The DCS Forum is sponsored by

OGR Publishing, Inc., 1310 Eastside Centre Ct, Suite 6, Mountain Home, AR 72653
800-980-OGRR (6477)
www.ogaugerr.com

×
×
×
×
Link copied to your clipboard.
×
×